count: 91
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&order=folder&page=2&q=&species=6239&summary=true
previous: null
results:
- bed_filename: macs/DAMO/ENCSR012BJM.Whole_worms_developmental_stage_L1.SKN-1/ENCSR012BJM.Whole_worms_developmental_stage_L1.SKN-1.MA0547.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR012BJM.Whole_worms_developmental_stage_L1.SKN-1/ENCSR012BJM.Whole_worms_developmental_stage_L1.SKN-1.MA0547.1.damo.fa
  folder:
    folder: ENCSR012BJM.Whole_worms_developmental_stage_L1.SKN-1
    references:
    - identifier: ENCODE:ENCSR012BJM
    - identifier: GTRD:EXP043452
    samples:
    - biological_condition: 'strain: OP178, genotype: unc-119(ed3) III; wgIs178.,
        sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L1)'
    species:
      name: Caenorhabditis elegans
    tf_name: SKN-1
  jaspar_id: MA0547.1
  profile_name: skn-1
  synonyms:
  - BZIP domain-containing protein;Protein skinhead-1
  - CELE_T19E7.2
- bed_filename: macs/DAMO/ENCSR032FII.Whole_worms_developmental_stage_young_adults.SNPC-4/ENCSR032FII.Whole_worms_developmental_stage_young_adults.SNPC-4.MA0544.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR032FII.Whole_worms_developmental_stage_young_adults.SNPC-4/ENCSR032FII.Whole_worms_developmental_stage_young_adults.SNPC-4.MA0544.1.damo.fa
  folder:
    folder: ENCSR032FII.Whole_worms_developmental_stage_young_adults.SNPC-4
    references:
    - identifier: ENCODE:ENCSR032FII
    - identifier: GTRD:EXP043582
    samples:
    - biological_condition: 'strain: YL487, sex:hermaphrodite'
      cell:
        title: 'Whole worms (developmental stage: young adults)'
    species:
      name: Caenorhabditis elegans
    tf_name: SNPC-4
  jaspar_id: MA0544.1
  profile_name: snpc-4
  synonyms:
  - CELE_F32H2.1
  - snRNA-activating protein complex subunit 4 homolog
- bed_filename: macs/DAMO/ENCSR058SJV.Whole_worms_developmental_stage_L3.ELT-3/ENCSR058SJV.Whole_worms_developmental_stage_L3.ELT-3.MA0542.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR058SJV.Whole_worms_developmental_stage_L3.ELT-3/ENCSR058SJV.Whole_worms_developmental_stage_L3.ELT-3.MA0542.1.damo.fa
  folder:
    folder: ENCSR058SJV.Whole_worms_developmental_stage_L3.ELT-3
    references:
    - identifier: ENCODE:ENCSR058SJV
    - identifier: GTRD:EXP043947
    samples:
    - biological_condition: 'strain: OP75, genotype: unc-119(ed3) III; wgIs75., sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L3)'
    species:
      name: Caenorhabditis elegans
    tf_name: ELT-3
  jaspar_id: MA0542.1
  profile_name: elt-3
  synonyms: null
- bed_filename: macs/DAMO/ENCSR091FUG.Whole_worms_developmental_stage_L3.UNC-62/ENCSR091FUG.Whole_worms_developmental_stage_L3.UNC-62.MA0918.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR091FUG.Whole_worms_developmental_stage_L3.UNC-62/ENCSR091FUG.Whole_worms_developmental_stage_L3.UNC-62.MA0918.1.damo.fa
  folder:
    folder: ENCSR091FUG.Whole_worms_developmental_stage_L3.UNC-62
    references:
    - identifier: ENCODE:ENCSR091FUG
    - identifier: GTRD:EXP043874
    samples:
    - biological_condition: 'strain: OP600, genotype: unc119(ed3);wgIs600(unc-62::TY1
        EGFP FLAG;unc119), sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L3)'
    species:
      name: Caenorhabditis elegans
    tf_name: UNC-62
  jaspar_id: MA0918.1
  profile_name: unc-62
  synonyms: null
- bed_filename: macs/DAMO/ENCSR091KQX.Whole_worms_developmental_stage_late_embryo.HLH-30/ENCSR091KQX.Whole_worms_developmental_stage_late_embryo.HLH-30.MA1449.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR091KQX.Whole_worms_developmental_stage_late_embryo.HLH-30/ENCSR091KQX.Whole_worms_developmental_stage_late_embryo.HLH-30.MA1449.1.damo.fa
  folder:
    folder: ENCSR091KQX.Whole_worms_developmental_stage_late_embryo.HLH-30
    references:
    - identifier: ENCODE:ENCSR091KQX
    - identifier: GTRD:EXP044283
    samples:
    - biological_condition: 'strain: OP433, genotype: unc-119(tm4063) III; wgIs433.,
        sex:hermaphrodite'
      cell:
        title: 'Whole worms (developmental stage: late embryo)'
    species:
      name: Caenorhabditis elegans
    tf_name: HLH-30
  jaspar_id: MA1449.1
  profile_name: hlh-30
  synonyms:
  - CELE_W02C12.3
  - Helix-loop-helix protein 30
- bed_filename: macs/DAMO/ENCSR119ZYX.Whole_worms_developmental_stage_young_adults.UNC-62/ENCSR119ZYX.Whole_worms_developmental_stage_young_adults.UNC-62.MA0918.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR119ZYX.Whole_worms_developmental_stage_young_adults.UNC-62/ENCSR119ZYX.Whole_worms_developmental_stage_young_adults.UNC-62.MA0918.1.damo.fa
  folder:
    folder: ENCSR119ZYX.Whole_worms_developmental_stage_young_adults.UNC-62
    references:
    - identifier: ENCODE:ENCSR119ZYX
    - identifier: GTRD:EXP043539
    samples:
    - biological_condition: 'strain: OP600, genotype: unc119(ed3);wgIs600(unc-62::TY1
        EGFP FLAG;unc119), sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: young adults)'
    species:
      name: Caenorhabditis elegans
    tf_name: UNC-62
  jaspar_id: MA0918.1
  profile_name: unc-62
  synonyms: null
- bed_filename: macs/DAMO/ENCSR130CZH.Whole_worms_developmental_stage_young_adults.EFL-1/ENCSR130CZH.Whole_worms_developmental_stage_young_adults.EFL-1.MA0541.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR130CZH.Whole_worms_developmental_stage_young_adults.EFL-1/ENCSR130CZH.Whole_worms_developmental_stage_young_adults.EFL-1.MA0541.1.damo.fa
  folder:
    folder: ENCSR130CZH.Whole_worms_developmental_stage_young_adults.EFL-1
    references:
    - identifier: ENCODE:ENCSR130CZH
    - identifier: GTRD:EXP043621
    samples:
    - biological_condition: 'strain: YL479, sex:hermaphrodite'
      cell:
        title: 'Whole worms (developmental stage: young adults)'
    species:
      name: Caenorhabditis elegans
    tf_name: EFL-1
  jaspar_id: MA0541.1
  profile_name: efl-1
  synonyms: null
- bed_filename: macs/DAMO/ENCSR143VPY.Whole_worms_developmental_stage_L1.ELT-3/ENCSR143VPY.Whole_worms_developmental_stage_L1.ELT-3.MA0542.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR143VPY.Whole_worms_developmental_stage_L1.ELT-3/ENCSR143VPY.Whole_worms_developmental_stage_L1.ELT-3.MA0542.1.damo.fa
  folder:
    folder: ENCSR143VPY.Whole_worms_developmental_stage_L1.ELT-3
    references:
    - identifier: ENCODE:ENCSR143VPY
    - identifier: GTRD:EXP043755
    samples:
    - biological_condition: 'strain: OP75, genotype: unc-119(ed3) III; wgIs75., sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L1)'
    species:
      name: Caenorhabditis elegans
    tf_name: ELT-3
  jaspar_id: MA0542.1
  profile_name: elt-3
  synonyms: null
- bed_filename: macs/DAMO/ENCSR147FKU.Whole_worms_mixed-stage_embryos.DPY-27/ENCSR147FKU.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR147FKU.Whole_worms_mixed-stage_embryos.DPY-27/ENCSR147FKU.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.fa
  folder:
    folder: ENCSR147FKU.Whole_worms_mixed-stage_embryos.DPY-27
    references:
    - identifier: ENCODE:ENCSR147FKU
    - identifier: GTRD:EXP043623
    samples:
    - biological_condition: 'strain: OP32, genotype: unc-119(ed3) III; wgIs32, sex:mixed'
      cell:
        title: Whole worms (mixed-stage embryos)
    species:
      name: Caenorhabditis elegans
    tf_name: DPY-27
  jaspar_id: MA0540.1
  profile_name: dpy-27
  synonyms:
  - CELE_R13G10.1
  - Chromosome condensation protein dpy-27
- bed_filename: macs/DAMO/ENCSR232QHU.Whole_worms_developmental_stage_L1.BLMP-1/ENCSR232QHU.Whole_worms_developmental_stage_L1.BLMP-1.MA0537.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR232QHU.Whole_worms_developmental_stage_L1.BLMP-1/ENCSR232QHU.Whole_worms_developmental_stage_L1.BLMP-1.MA0537.1.damo.fa
  folder:
    folder: ENCSR232QHU.Whole_worms_developmental_stage_L1.BLMP-1
    references:
    - identifier: ENCODE:ENCSR232QHU
    - identifier: GTRD:EXP044224
    samples:
    - biological_condition: 'strain: OP109, genotype: unc-119(ed3) III; wgIs109.,
        sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L1)'
    species:
      name: Caenorhabditis elegans
    tf_name: BLMP-1
  jaspar_id: MA0537.1
  profile_name: blmp-1
  synonyms:
  - B lymphocyte-induced maturation protein 1 homolog
  - CELE_F25D7.3
